/*公用样式*/
a{text-decoration: none;color:#000;}
*{margin:0;padding:0;box-sizing:border-box;}
li{list-style: none}
b{font-weight: normal;}
em,i{font-style: normal;}
html,body{height:100%;min-width: 1000px;}
input,button,select{outline: none;background:none;border:none;}
button{cursor:pointer;}
img{border:none;}
.lf{float: left}
.rf{float: right}
.whole{width:1200px;margin:0 auto;}
.clearfix:after {content:"\20"; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{display:inline-block;}
.clearfix{display:block;}
.clearbox{border-top:transparent 0px solid;clear:both;font-size:0;margin-top:0px;visibility:hidden; overflow:hidden;height:0;}